<?php
if (!defined('_GNUBOARD_')) exit; // 개별 페이지 접근 불가

include_once(G5_PATH.'/head.sub.php');

if(!defined('AMINA_CSS')) include_once(AMINA_PATH.'/css.php');

if($frame) {
	include_once(AMINA_PATH.'/iframe.head.php');
} else {
	//Response
	$my_response = amina_response_cnt($member['mb_id']);

	include_once(G5_LIB_PATH.'/latest.lib.php');
	include_once(G5_LIB_PATH.'/outlogin.lib.php');
	include_once(G5_LIB_PATH.'/poll.lib.php');
	include_once(G5_LIB_PATH.'/visit.lib.php');
	include_once(G5_LIB_PATH.'/connect.lib.php');
	include_once(G5_LIB_PATH.'/popular.lib.php');
	include_once(THEMA_PATH.'/head.php');
}

?>